{% extends "base/base.html" %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{% block title %} Information {% endblock title %}</title>
    <link rel="stylesheet" href="css.css">

</head>
<body>
    {% block content %}
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
        <center>
            <p>
                The National Football League (NFL) was founded in 1920 as the American Professional Football Association (APFA) with ten teams from four states, all of whom existed in some form as participants of regional leagues in their respective territories. The league took on its current name in 1922. The NFL was the first professional football league to successfully establish a nationwide presence, after several decades of failed attempts.[citation needed] Only two founding members are still in the league, the Decatur Staleys (now the Chicago Bears) and the Chicago Cardinals (founded in 1898, joined the NFL in 1920, now the Arizona Cardinals) is the oldest NFL franchise.

                League membership gradually stabilized throughout the 1920s and 1930s as the league adopted progressively more formal organization. The first official championship game was held in 1933. The NFL stopped signing black players in 1927 but reintegrated in 1946 following World War II. Other changes followed after the war; the office of league President evolved into the more powerful Commissioner post, mirroring a similar move in Major League Baseball. Teams became more financially viable, the last team folding in 1952 and the league absorbing teams from the briefly more successful All-America Football Conference in 1950, of which only the San Francisco 49ers and the Cleveland Browns survive. By 1958, when that season's NFL championship game became known as "the most exciting game ever played", the NFL was on its way to becoming one of the most popular sports leagues in the United States.
                
                The rival American Football League was founded in 1960. It was very successful, and forced a merger with the older NFL that resulted in a greatly expanded league and the creation of the Super Bowl, which has become the most-watched annual sporting event in the United States. The league continued to expand to its current 32 teams. A series of labor agreements during the 1990s and increasingly large television contracts have helped keep the league one of the most profitable in the U.S., and the only major league in the U.S. since 1990 to avoid a work stoppage that resulted in the loss of regular-season games. 
            </p>
        </center>
    {% endblock content %}
</body>
</html>